WordPress.org

Support

Support » Installation » WP 2.0 Translated versions

WP 2.0 Translated versions

  • I use a translated version of WP 1.5. After upgrade seems to be only half translated. Needs a brand new language file to work, right?

  • The topic ‘WP 2.0 Translated versions’ is closed to new replies.
Skip to toolbar